Source: jboss-vfs
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper
Build-Depends-Indep: libjboss-logging-java, libjboss-logging-tools-java
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/jboss-vfs.git
Vcs-Browser: https://salsa.debian.org/java-team/jboss-vfs
Homepage: http://www.jboss.org

Package: libjboss-vfs-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: JBoss VFS
 The JBoss Virtual File System library.

